Results 1 to 5 of 5

Thread: ATI Driver rollback.

  1. #1
    Join Date
    Sep 2009
    Beans
    12
    Distro
    Ubuntu 9.10 Karmic Koala

    ATI Driver rollback.

    I am affected by this bug https://bugs.launchpad.net/ubuntu/+s...ti/+bug/665734 and I am wondering if (and how) I can rollback the drivers to the drivers supplied with 9.10.

    Thanks.

  2. #2
    Join Date
    Sep 2009
    Beans
    12
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: ATI Driver rollback.

    Bump.

  3. #3
    Join Date
    Nov 2009
    Location
    Moscow, RF
    Beans
    83
    Distro
    Kubuntu 12.04 Precise Pangolin

    Re: ATI Driver rollback.

    You may use old ATI proprietary drivers:

    http://support.amd.com/us/gpudownloa...eon_linux.aspx

    Try one of these (I think it is about 9.7 somewhere). This should go.

    You may also try to install the latest driver. It works perfect by me.

    http://support.amd.com/us/gpudownloa...pe=Linux%20x86
    This is no Zaku, boy!
    $ rtfm -p -h -d Nintendo -i 3.00 -a hair

  4. #4
    Join Date
    Sep 2009
    Beans
    12
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: ATI Driver rollback.

    The proprietary drivers don't support my hardware (Xpress 200M). I just want to know if and how I could install the open-source drivers that come with 9.10 since I didn't have any crashing issues with that driver.
    Last edited by Kcj1993; November 16th, 2010 at 12:29 AM.

  5. #5
    Join Date
    Nov 2009
    Location
    Moscow, RF
    Beans
    83
    Distro
    Kubuntu 12.04 Precise Pangolin

    Re: ATI Driver rollback.

    http://cgit.freedesktop.org/xorg/dri...-ati/refs/tags

    here are the sources (xf86-video-ati)... You may try to build the older version, but i fear it will require a downgraded version of Xorg (and I do not know the way to downgrade it in new ubuntus (if there is one)).

    That's why I am still on 9.10: driver issues

    http://dri.freedesktop.org/wiki/Building

    Here is the howto about radeon driver building... however, to work with karmic versions you need to revert sources list to karmic. And purge the package cache.

    This is the hardest way, its results can not be predicted, I even would not try it myself. IMHO it is better to install karmic back. Or wait for the solution.
    Last edited by Cabalbl4; November 16th, 2010 at 01:24 AM.
    This is no Zaku, boy!
    $ rtfm -p -h -d Nintendo -i 3.00 -a hair

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •